<?
$nombre = "archivo_caja.txt"; // Nombre del archivo
$archivo="archivo_caja.txt";
$contenido = 'Texto del archivo'; // Contenido del archivo
$id = "archivo_caja.txt"; 
//$enlace = $path_a_tu_doc.&quot;/&quot;.$id; 
header ("Content-Disposition: attachment; filename=$id"); 
header( "Content-Type: application/octet-stream");
header( "Content-Disposition: attachment; filename=".$nombre.""); 
readfile($archivo);

?>
